Skip to main content
GET
/
v1
/
projects
Get list of projects
curl --request GET \
  --url https://api.nomi.tools/v1/projects \
  --header 'Accept: <accept>' \
  --header 'Authorization: Basic <encoded-value>'
{
  "projects": [
    {
      "id": "<string>",
      "projectCategoryId": "<string>",
      "name": "<string>",
      "notes": "<string>",
      "hasPlan": true,
      "planIncome": 123,
      "planOutcome": 123,
      "income": 123,
      "outcome": 123,
      "grossProfit": 123,
      "profitability": 123,
      "isArchived": true,
      "planGrossProfit": 123,
      "planProfitability": 123
    }
  ],
  "meta": {
    "total": 123,
    "limit": 123,
    "offset": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.nomi.tools/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use HTTP Basic Authentication. Provide your email as login and PPT token as the password.

Headers

Accept
enum<string>
default:application/json
required
Available options:
application/json

Query Parameters

pagination
object

Response

List of projects

projects
object[]
meta
object